/*==============================================
					#index
==============================================*/	

.photoCat {
	width: 100%;
    height: 250px;
    background: url(/foreign/en/pass/images/imgTopPic.png) no-repeat;
    background-position: top center;
    background-size: cover;
}

.photoCatInner {
	width: 1000px;
    height: 250px;
    margin: 0 auto;
    position: relative;
}

.photoCat h1 {
	/*width: 612px;*/
    height: 46px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto auto;
    /*padding-left: 20px;*/
}

.photoCat h1 img {
	width: auto;
	height: 46px;
}

.photoCat h2 {
	/*width: 612px;*/
    height: 46px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto auto;
    /*padding-left: 20px;*/
}

.photoCat h2 img {
	width: auto;
	height: 46px;
}




.passIndex {
	overflow: hidden;
	/*width: 100%;*/
	margin-left: -20px;
	margin-top: 30px;
}

.indexBox {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 20px;
	margin-bottom: 20px;
}

.indexBoxInner {
	width: 100%;
	background: #f6f6f3;
}

.indexBox .emptyNikko {
	background: #ffffff url(/foreign/en/pass/images/imgPassSpacia.png) no-repeat;
	background-position: bottom center;
	background-size: 100% auto;
}

.indexBox .emptyKawagoe {
	background: #ffffff url(/foreign/en/pass/images/imgPassKawagoe.png) no-repeat;
	background-position: bottom center;
	background-size: 100% auto;
}

.imgIndex {
}

	.imgIndex img {
		width: 100%;
		height: auto;
	}

.btmBox {
	padding: 0 30px 30px 30px;
}

.btmBox p.passName {
	margin-bottom: 8px;
}

.btmBox p.passName a {
	font-size: 	138.5%;
}

.btmBox p.passName a.linkPop {
	padding-right: 18px;
	background: url(/foreign/en/common/images/iconPop2.png) no-repeat;
	background-size: 11px 10px;
	background-position: right center;
}

.ticketNote{
	margin:20px 0 0 0.5em;
	font-size:12px;
	text-indent:-0.5em;
}

/*==============================================
			#PASS共通 特典
==============================================*/	

.imgTop + p {
	font-size:26px;
	color:#005bac;
	line-height:1.3;
}

.plTxt{
	margin-bottom:24px;
	font-size:14px;
}

.plTit{
	margin:50px 0 24px;
	padding:10px 15px;
	background:#eee;
	border-radius:5px;
	font-size:20px;
	color:#005bac;
}



.plTxt  + .plTit{
	margin:30px 0 24px;
}


.plLead{
	margin-bottom:16px;
	font-size:16px;
	color:#005bac;
}

.plNote{
	margin-bottom:16px;
}

.plNote li{
	margin-left:0.5em;
	text-indent:-0.5em;
}

.plDiscount{
	margin-bottom:20px;
	font-size:14px;
}

.plImage{
	margin-bottom:30px;
	text-align:center;
}

.plImage img{
	vertical-align:bottom;
}


.tableType01{
	table-layout:fixed;
	width:100%;
}

.tableType01 tr:first-child th{
	border-top:1px solid #e0e0e0;	
}

.tableType01 tr:first-child th:last-of-type{
	border:none;
	border-bottom:1px solid #e0e0e0;			
}


.tableType01 tr:first-child th:first-child{
	background:#005BAC;
	color:#FFF;
}

.tableType01 tr th:first-child{
	border-left:1px solid #e0e0e0;	
}

.tableType01 tr.wday{background:#EBF8FF}
.tableType01 tr.wend{background:#FFEBEB}
.tableType01 tr.night{background:#EEEEEE}

.tableType01 th{
	padding:12px 5px;
	text-align:center;
	background:#FFF;
	border-right:1px solid #e0e0e0;	
	border-bottom:1px solid #e0e0e0;
}

.tableType01 td{
	padding:12px 10px;
	border-right:1px solid #e0e0e0;	
	border-bottom:1px solid #e0e0e0;
	text-align:right;
	
}

.tableType01 td:first-of-type{
	text-align:left;
}

.plDiscount .tblNote span{
	color:#ea5e0d;
}

.tableType3{
	display:table;
	width:100%;
	text-align:center;
}

.tableType3 > li{
	display:table-cell;
	width:50%;
	border:1px solid #e0e0e0;	
}

.tableType3 > li:first-child{
}

.tableType3 > li:last-child{
	border-left:none;
}


.tableType3 dt{
	padding:12px;
	border-bottom:1px solid #e0e0e0;	
}

.tableType3 dd{
	padding:12px;
}

.disctRoom{
	margin-bottom:50px;
}

.disctRoom > li:first-child{
	background:#EBF8FF;
}

.disctRoom > li:last-child{
	background:#FFEBEB;	
}

.disctSpot{
	margin-bottom:28px;
}

.disctSpot dt{
	color:#005bac;
}

.disctSpot dd > ul > li{
	margin-top:8px;
    padding-left: 20px;
    background: url(/foreign/en/common/images/circleList.png) no-repeat;
    background-size: 5px;
    background-position: 5px 9px;	
	text-align:left;
}

.disctSpot dd > ul > li:first-child{
	margin-top:0;
}

.disctSpot dt{
	color:#005bac;
}


.disctShop{
	margin-bottom:12px;
}


.disctShop dt{
	color:#005bac;
}

.disctShop dd{
	text-align:left;
}

.disctShop dd span{
	color:#df4845;
	
}





.col2{
	overflow:hidden;
}

.col2 .inrL,
.col2 .inrR {
	width:48.5%;
	float:left;
	/*margin-bottom:20px;*/
}

.col2 .inrL {
	margin-right:3%;
}

.col2 .inrL img,
.col2 .inrR img {
	width:100%;
	vertical-align:top;
}


.arrowlist {
	/*width: 100%;
	display: table;*/
	padding: 30px 30px 0;
	background: #f6f6f3;
	border-collapse: separate;
    border-spacing: 10px 0;
	margin: 40px auto 20px;
}

.arrowlist dl {
	width: 46%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 30px;
}

.arrowlist dt {
	background: #005bac;
	padding: 4px 10px;
	margin-bottom: 10px;
	color: #fff;
}

.arrowlist dd p {
	margin-top: 10px;
}

.arrowlist .arrowR {
	display: inline-block;
	width: 2%;
	margin: 120px 0.5% 0;
}

.arrowlist .arrowR img {
	width: 100%;
}

.arrowlist dl img {
	width: 100%;
}

.leadS {
    margin-bottom: 15px;
    color: #005bac;
    font-size: 133%;
    line-height: 131%;
}



.circleList li {
    padding-left: 20px;
    margin-bottom: 5px;
    background: url(/foreign/en/common/images/circleList.png) no-repeat;
    background-size: 5px;
    background-position: 5px 9px;
}
/*20180627ディスカウントパスの対応追加分*/
.tableType4{
	display:table;
	width:100%;
	text-align:center;
}

.tableType4 > li{
	border:1px solid #e0e0e0;	
}

.tableType4 > li:last-child{
 margin-top: 15px;
}

.tableType4 dt{
	padding:12px;
	border-bottom:1px solid #e0e0e0;	
	background-color: #eee;
}

.tableType4 dd{
	padding:12px;
}

.table05{
	text-align: center;
}
.table05  , .table05 td, .table05 th {
	border: 1px solid #e0e0e0;
	border-collapse: collapse;
}
.table05 th{
	text-align: center;
}
.table05 td, th {
	padding: 10px;
	width: 200px;
	height: 15px;
}
.table05 .ash_05{
	background-color: #eee;
	color: #005bac;
}
.table05 .blue_05{
	background-color: #005bac;
	color: #fff;
}


/*==============================================
			#NIKKO ALL AREA PASS
==============================================*/	
p.tblNote {
	width: 100%;
	text-align: right;
	margin-bottom: 10px;
}

ul.tblNikkoPass dl{
	display:table;
	width:100%;
}


ul.tblNikkoPass dt{
	display:table-cell;
	width:33.3%;
	padding:30px 0;
	background:#005bac;
	border-top:1px solid #FFF;
	font-size:14px;
	color:#FFF;
	text-align:center;
	vertical-align:middle;
}


ul.tblNikkoPass dd{
	display:table-cell;
	width:33.3%;
	padding:30px 0;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	font-size:26px;
	color:#005bac;
	text-align:center;
	vertical-align:middle;
}

ul.tblNikkoPass li:first-child dl{
}

ul.tblNikkoPass li:first-child dt{
	padding:20px 0;
	background:transparent;
}


ul.tblNikkoPass li:first-child dl dd{
	padding:20px 0;
	background:#eee;
	border:1px solid #e0e0e0;
	color:#1b1b1b;
	font-size:14px;
}



.list .fzUp{
	font-size:24px;
	line-height:1.3;
}

.list .fzUp span{
	color:#005bac;
}

.notice01{
	margin-bottom:42px;
	padding:30px;
	background:#eee;
}

.notice01 .ntLead{
	margin-bottom:28px;
}


.notice01 .ntLead span{
	display:block;
	margin-bottom:12px;
	color:#005bac;
	font-size:16px;
}

.notice01 .ntImage img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}

	
.figure {
	margin-top: 20px;
}

.figure p {
	color: #005bac;
	padding-bottom: 3px;
	margin-bottom: 30px;
	border-bottom: 1px solid #e0e0e0;
}

.figure img {
	width: 100%;
}

.listHead {
	margin-bottom: 10px;
	color: #005bac;
}

ul.listNote {
	margin-top: 10px;
	font-size: 93%;
	line-height: 125%;
}

ul.listNote li {
	margin-bottom: 7px;
	/*list-style: disc;*/
}

.modelcouseBnr {
}

.modelcouseBnr img {
	width: 100%;
	margin-top: 10px;
	vertical-align: bottom;
}

.modelcouseBnr p {
	padding:20px;
    background:#F6F6F3 url(/foreign/en/common/images/iconArrowOr.png) no-repeat;
    background-size: 24px 15px;
    background-position: right center;
}



/*==============================================
			#NIKKO CITY AREA PASS
==============================================*/

ul.tbl2DayPass dl{
	display:table;
	width:100%;
}


ul.tbl2DayPass dd{
	display:table-cell;
	width:50%;
	padding:30px 0;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	font-size:26px;
	color:#005bac;
	text-align:center;
	vertical-align:middle;
}
 
ul.tbl2DayPass dd:first-child{
	border-left:1px solid #e0e0e0;
}

ul.tbl2DayPass li:first-child dl dd{
	padding:20px 0;
	background:#eee;
	border:1px solid #e0e0e0;
	color:#1b1b1b;
	font-size:14px;
}

/*==============================================
		#THEME PARK & NIKKO CITY AREA PASS
==============================================*/

ul.tblKinugawaPass_date{
	margin-top:30px;
}

.tblNote + ul.tblKinugawaPass_date{
	margin-top:0;
}

ul.tblKinugawaPass_date dl{
	display:table;
	width:100%;
}


ul.tblKinugawaPass_date dt{
	display:table-cell;
	width:33.3%;
	padding:14px 0;
	background:#eee;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	font-size:14px;
	text-align:center;
	vertical-align:middle;
}

ul.tblKinugawaPass_date dd{
	display:table-cell;
	width:33.3%;
	padding:30px 0;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	font-size:26px;
	color:#005bac;
	text-align:center;
	vertical-align:middle;
}

ul.tblKinugawaPass_date li dl *:first-child{
	border-left:1px solid #e0e0e0;
}

ul.tblKinugawaPass_date li:first-child dt{
	background:#005bac;
	border:none;
	color:#FFF;
}

/*==============================================
					#benefits
==============================================*/

.sectionInner .heading{
	margin-bottom:15px;
	background:url(/foreign/en/pass/images/bg_pattern01.gif) repeat;
	background-size:30px 30px;
	padding:0.5em;
}


ul#passImage li{
	display:inline;
	margin:6px;
}

p.tblTitle {
	font-size:167%;
	line-height:135%;
	padding:10px 0;
	margin:15px 0 0;
	text-align:center;
}

.ticketBox{
	background:#f6f6f3;
	margin:0 0 15px;
	padding:20px 25px;
	overflow:hidden
}

.ticketBox img{
	float:left;
	margin:0 20px 0 0;
}


table.col3{
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
}

table.col3 th{
	background:#005bac;
	color:#ffffff;
	padding:10px 10px;
	box-sizing:content-box;
	word-break:break-all;
	width:33.333%;
}

table.col3 th:not(:first-child){
	border-left:#e0e0e0 1px solid;
}

table.col3 td{
	padding:10px 13px;
	border-right:#e0e0e0 1px solid;
	border-bottom:#e0e0e0 1px solid;
	box-sizing:content-box;
	word-break:break-all;
}

table.col3 td:first-child{
	border-left:#e0e0e0 1px solid;
}

table.col3 td a{
	padding-left:18px;
	background:url(/foreign/en/pass/images/icon_link.gif) no-repeat left 2px;
	background-size:13px 13px;
}



ul.tblInner {
}

	ul.tblInner li {
		display: table;
		width: 100%;
	}
	
		ul.tblInner li:first-child {
			box-sizing: border-box;
			border-bottom: 1px solid #e0e0e0;
			background: #eeeeee;
		}
		
		ul.tblInner li:first-child p {
			padding: 14px 10px !important;
		}
	
	ul.tblInner li p {
		display: table-cell;
		width: 50%;
		padding: 28px 10px;
		text-align: center;
		vertical-align: middle;
	}
	
		ul.tblInner li p:first-child {
			border-right: 1px solid #e0e0e0;
		}
		
		ul.tblInner li p span.discount{
			display:block;
			-webkit-border-radius: 100px;
			border-radius: 100px;
			padding:10px;
			background:#df4845;
			color:#fff55b;
			font-size:153.9%;
			width:80%;
			margin:0 auto;
			position:relative;
			margin-top:10px;
	}
	
	ul.tblInner li p span.discount:before{
	content:'';
  position:absolute;
  border-bottom:17px solid #df4845;
  border-right:17px solid transparent;
  border-left:17px solid transparent;
  top:-10px;
  left:40px;
  }
	
	
		
span.price {
	display: block;
	color: #005bac;
	font-size: 182%;
	line-height: 135%;
}

.imgBox {
	width: 100%;
	margin-bottom: 25px;
	text-align: center;
}

#stecker img {
	width: 526px;
	height: auto;
}

ul.photos {
	overflow: hidden;
	width: 100%;
}


ul.photos li {
	float: left;
	box-sizing: border-box;
	width: 50%;
}

ul.photos li.photoL {
	padding: 10px 5px 0 0;
}

ul.photos li.photoR {
	padding: 10px 0 0 5px;
}

ul.photos li img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

	ul.photos:first-child li {
		padding-top: 0;
	}

p.caption {
	margin:16px 0 6px;
	
}

p.caption span{
	display:block;
	margin-bottom:8px;
	font-size:16px;
	color:#005bac;
}


.typeBox {
	margin-bottom: 50px;
}
	
.photoCol {
	display: table;
	width: 100%;
	margin-bottom: 25px;
}

.photoCol .pLcol {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
}

.photoCol .pRcol {
	display: table-cell;
	width: 50%;
	min-height: 110px;
	text-align: center;
	vertical-align: middle;
}

	.photoCol .imgRapid img {
		width: 159px;
		height: auto;
		vertical-align: bottom;
	}
	
	.photoCol .imgExpress img {
		width: 277px;
		height: auto;
		vertical-align: bottom;
	}

p.trainType {
	margin-bottom: 11px;
	color: #005bac;
	font-size: 	167%;
}

.tblTrainType {
}

	.tblTrainType p.tblHead {
		color: #ffffff;
		padding: 15px 20px;
		background: #005bac;
	}
	
	.tblTrainType ul.row {
		display: table;
		box-sizing: border-box;
		width: 100%;
		border-right: 1px solid #e0e0e0;
		border-left: 1px solid #e0e0e0;
	}
	
	.tblTrainType ul.row li.tblL {
		display: table-cell;
		width: 30%;
		padding: 15px 20px;
		vertical-align: middle;
		border-right: 1px solid #e0e0e0;
		border-bottom: 1px solid #e0e0e0;
		background: #eeeeee;
	}
	
	.tblTrainType ul.row li.tblR {
		display: table-cell;
		width: 70%;
		padding: 15px 20px;
		border-bottom: 1px solid #e0e0e0;
	}
	
	.tblTrainType ul.row li.tblR p span {
		color: #005bac;
		font-size: 131%;
	}

.contBox {
	display: table;
	padding: 10px 10px 10px 30px;
	background: #f6f6f3;
}

	.contBox .cBoxL {
		display: table-cell;
		width: 50%;
		vertical-align: middle;
	}
	
	.contBox .cBoxR {
		display: table-cell;
		width: 50%;
		text-align: right;
		vertical-align: middle;
	}
	
	.contBox .cBoxR img {
		width: 377px;
		vertical-align: bottom;
	}
	
	.contBox .cBoxL p#imgMoude img {
		width: 290px;
		height: auto;
		margin-bottom: 14px;
		vertical-align: bottom;
	}
	
.contBox2 {
	box-sizing: border-box;
	width: 100%;
	margin-top: 20px;
	padding: 30px;
	background: #f6f6f3;
}

	.titleShinjyukuSp {
		display: none;
	}

	.contBox2 p.titleShinjyuku img {
		width: 650px;
		vertical-align: bottom;
		margin-bottom: 25px;
	}
	
	.contBox2 ul.photos {
		margin-bottom: 25px;
	}
	
	.contBox2 ul.photos li {
		padding-top: 0;
	}
	
	.contBox2 ul.btn2col li p.btnS {
		margin-top: 25px;
	}

/*==============================================
					#online
==============================================*/

.adjust{
	margin: 40px 0 20px;
}

.credit{}

	.credit ul{
		display:table;
		margin:0 auto 20px;
	}
	
	.credit ul:last-child{
		margin:0 auto 60px;
	}
	
	.credit ul li{
		display:table-cell;
		padding: 0 6px;
		text-align:center;
	}
	
	.credit ul li img{
		vertical-align:middle;
	}


.tcBox{
	margin-top:25px;
}

	.tcBox .tcHead {
		color: #ffffff;
		padding: 15px 20px;
		background: #005bac;
	}
	
	.tcBox .row {
		display: table;
		box-sizing: border-box;
		width: 100%;
		border-right: 1px solid #e0e0e0;
		border-left: 1px solid #e0e0e0;
	}
	
	.tcBox .row .tcL {
		display: table-cell;
		width: 40%;
		padding: 15px 10px 15px 20px;
		vertical-align: middle;
		border-right: 1px solid #e0e0e0;
		border-bottom: 1px solid #e0e0e0;
		background: #eeeeee;
	}
	
	.tcBox .row .tcL .tel {
		color:#005bac;
		font-size:228%;
		margin-bottom:15px;
	}
	
	.tcBox .row .tcL p{
		margin-top:15px;
	}
	
	.tcBox .row .tcR {
		display: table-cell;
		width: 60%;
		padding: 15px 10px 15px 20px;
		border-bottom: 1px solid #e0e0e0;
	}
	
	.tcBox .row .tcR p span {
		color: #005bac;
		font-size: 131%;
	}
	
	

.contBoxWp {
	/*padding: 20px;*/
	background: #f6f6f3;
	margin-bottom:20px;
	padding-bottom:20px;
}

.contBoxWp:last-child{
	margin-bottom:0;
}

.contBox4 {
	/*margin-bottom:20px;*/
	overflow:hidden;
	padding:20px 20px 0 20px;
}

	.contBox4 .cBox {
		width: 100%;
		vertical-align: top;
	}
	
	.contBox4 .cBoxC img{
	width: 100%;
}
.br_sp{
	display: inline;
}


@media screen and (max-width:1000px){

	.photoCatInner{
		width:100%;
	}
	
	.photoCat h1 {
		display: none;
	}
	
	
	
	
	
	/*.arrowlist .arrowR {
		margin: 78px 0.5% 0;
	}*/

}


@media screen and (max-width:767px){
	/*==============================================
						#index
	==============================================*/	
	.photoCat{
		/*
		width:100%;
		height:250px;
		background:url(/foreign/en/using/spacia/images/imgTopPic.jpg) no-repeat;
		background-position:top center;
		background-size:cover;
		*/
		height: 150px;
	}
		
	.photoCatInner{
		/*
		width:1000px;
		height:250px;
		margin:0 auto;
		position:relative;
		*/
		height: 150px;
	}
		
	.photoCat h1{
		display: none;
		/*
		width:358px;
		height:92px;
		position:absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto 0;
		padding-left:20px;
		*/
	}
		
	.photoCat h1 img{
		/*
		width:358px;
		*/
	}
		
	
	.passIndex {
		/*
		overflow: hidden;
		margin-left: -20px;
		margin-top: 30px;
		*/
		overflow: inherit;
		margin-left: 0;
		margin-top: 15px;
		text-align: center;
	}
	
	.indexBox {
		/*
		float: left;
		width: 50%;
		box-sizing: border-box;
		padding-left: 20px;
		margin-bottom: 20px;
		*/
		float: none;
		width: 100%;
		max-width: 450px;
		margin: 0 auto;
		margin-bottom: 15px;
		padding-left: 0;
		text-align: left;
	}
	
	.lastBox {
		margin-bottom: 0 !important;
	}
	
	.indexBoxInner {
		/*
		width: 100%;
		background: #f6f6f3;
		*/
	}
	
	.indexBox .emptyNikko {
		display: none;
		/*
		background: #ffffff url(/foreign/en/pass/images/imgPassSpacia.png) no-repeat;
		background-position: bottom center;
		background-size: 100% auto;
		*/
	}
	
	.indexBox .emptyKawagoe {
		display: none;
		/*
		background: #ffffff url(/foreign/en/pass/images/imgPassKawagoe.png) no-repeat;
		background-position: bottom center;
		background-size: 100% auto;
		*/
	}
	
	.imgIndex {
	}
	
		.imgIndex img {
			/*
			width: 100%;
			height: auto;
			*/
		}
	
	.btmBox {
		/*
		padding: 0 30px 30px 30px;
		*/
	}
	
	.btmBox p.passName {
		/*
		margin-bottom: 8px;
		*/
	}
	
	.btmBox p.passName a {
		/*
		font-size: 	138.5%;
		*/
	}
	
	.btmBox p.passName a.linkPop {
		/*
		padding-right: 18px;
		background: url(/foreign/en/common/images/iconPop2.png) no-repeat;
		background-size: 11px 10px;
		background-position: right center;
		*/
	}
	
	ul.tblInner li p span.discount{
				font-size:130%;
		}
		
	
	.figure {
		/*margin-top: 20px;*/
	}
	
	.figure p {
		/*
		color: #005bac;
		padding-bottom: 3px;
		margin-bottom: 30px;
		border-bottom: 1px solid #e0e0e0;
		*/
		margin-bottom: 20px;
	}
	
	.figure img {
		width: 100%;
	}
	
	
	
	
	
	
	
	
	
	.col2{
		overflow:hidden;
	}
	
	.col2 .inrL,
	.col2 .inrR {
		width:100%;
		float:none;
		margin-bottom:20px;
	}
	
	
	.arrowlist {
		/*width: 100%;
		display: block;*/
		/*margin: 0 auto;*/
		padding: 30px 30px 10px;
	}
	
	.arrowlist dl {
		width: 100%;
		display: block;
	}
	
	.arrowlist .arrowR img {
		display: none;
	}
	
	.arrowlist .arrowR {
		width: 100%;
		height: 12px;
		display: block;
		background:url(/foreign/en/common/images/iconArrowGrDown.png) no-repeat;
		background-position: 50% 50%;
		-webkit-background-size:24px 12px;
		-moz-background-size:24px 12px;
		background-size:24px 12px;
		margin: 10px 0;
	}
	
	.arrowlist dl img {
		width: 100%;
	}

	
	
	
	
	/*==============================================
						#Nikko
	==============================================*/		
	ul.tblNikkoPass {
		display: block;
	}
	
		ul.tblNikkoPass li#tblLeft {
			display: block;
			box-sizing: border-box;
			width: 100%;
			padding: 10px;
		}
		
		ul.tblNikkoPass li#tblRight {
			display: block;
			width: 100%;
			border: none;
		}
	
	/*==============================================
						#2DayPass
	==============================================*/	
	ul.tbl2DayPass {
		display: block;
	}
	
		ul.tbl2DayPass li#tblLeft {
			display: block;
			box-sizing: border-box;
			width: 100%;
			padding: 10px;
		}
					
		ul.tbl2DayPass li#tblRight {
			display: block;
			width: 100%;
			border: none;
		}
	
	
	/*==============================================
						#Kinugawa
	==============================================*/
	
	ul.tblKinugawaPass_head {
		display: block;
	}
	
		ul.tblKinugawaPass_head li#tblLeft {
			display: block;
			box-sizing: border-box;
			width: 100%;
			padding: 10px;
		}
		
		ul.tblKinugawaPass_head li#tblRight {
			display: block;
			width: 100%;
			border: none;
		}
	
		ul.tblKinugawaPass_head li#tblRight .row:first-child {
			display: none;
		}
	
	/* date */
	ul.tblKinugawaPass_date {
		display: block;
	}
	
		ul.tblKinugawaPass_date li.tblLeft {
			display: block;
			box-sizing: border-box;
			width: 100%;
			padding: 10px;
			border-bottom: none;
			background:#DEDEDE;
		}
		
		ul.tblKinugawaPass_date li.tblRight {
			display: block;
			width: 100%;
			border: none;
		}
	
		ul.tblKinugawaPass_date li.tblRight .row:first-child {
			display: table;
		}
	
	/*==============================================
						#benefits
	==============================================*/
	
	
	.ticketBox{
		margin:0 15px;
	}
	
	.ticketBox img{
		display:block;
		margin:0 auto 15px;
		float:none;
	}
	
	table.col3 th:last-child{
		width:22.333%;
	}
	
	
	ul.tblInner {
	}
	
		ul.tblInner li {
			display: table;
			box-sizing: border-box;
			width: 100%;
			border: 1px solid #e0e0e0;
		}
		
			ul.tblInner li:first-child {
				border-bottom: none;
			}
			
			ul.tblInner li:first-child p {
				padding: 13px 10px !important;
			}
		
		ul.tblInner li p {
			padding: 13px 10px;
		}
		
			ul.tblInner li p:first-child {
			}
	
	.imgBox {
		margin-bottom: 15px;
	}
	
	#stecker img {
		width: 90%;
	}
	
	
	
	.typeBox {
		margin-bottom: 30px;
	}
	
	.photoCol {
		display: inherit;
		width: 100%;
		margin-bottom: 10px;
	}
	
	.photoCol .pLcol {
		display: inherit;
		width: 100%;
	}
	
	.photoCol .pRcol {
		display: inherit;
		width: 100%;
		text-align: center;
	}
	
		.photoCol .imgRapid img {
			width: 159px;
			height: auto;
			margin-top: 20px;
		}
		
		.photoCol .imgExpress img {
			width: 277px;
			height: auto;
			margin-top: 20px;
		}
	
	p.trainType {
		margin-bottom: 7px;
		color: #005bac;
		font-size: 	138.5%;
		line-height: 108%;
	}
		
	.tblTrainType {
	}
	
		.tblTrainType p.tblHead {
			text-align: center;
		}
		
		.tblTrainType ul.row {
			display: inherit;
		}
		
		.tblTrainType ul.row li.tblL {
			display: inherit;
			width: 100%;
			box-sizing: border-box;
			text-align: center;
		}
		
		.tblTrainType ul.row li.tblR {
			display: inherit;
			width: 100%;
			box-sizing: border-box;
		}
		
		.tblTrainType ul.row li.tblR p span {
		}
		
		
	.contBox {
		display: inherit;
		padding: 30px 20px 20px 20px;
	}
	
		.contBox .cBoxL {
			display: inherit;
			width: 100%;
		}
		
		.contBox .cBoxR {
			display: inherit;
			width: 100%;
			text-align: center;
		}
		
		.contBox .cBoxR img {
			width: 270px;
		}
		
		.contBox .cBoxL p#imgMoude img {
			width: 230px;
		}
	
	
	.contBox2 {
	}
	
		.titleShinjyuku {
			display: none;
		}
	
		.titleShinjyukuSp {
			display: block;
			margin-bottom: 15px;
		}
		
		.titleShinjyukuSp img {
			width: 244px;
			height: auto;
			vertical-align: bottom;
		}
	
		.contBox2 p.titleShinjyuku img {
			width: 650px;
			vertical-align: bottom;
			margin-bottom: 25px;
		}
		
		.contBox2 ul.photos {
			margin-bottom: 15px;
		}
			
		.contBox2 ul.photos li {
			float: none;
			width: 100%;
			padding: 0;
			text-align: center;
		}
		
		.contBox2 ul.photos li img {
			max-width: 325px;
			height: auto;
		}
		
		.contBox2 ul.photos li:first-child {
			margin-bottom: 10px;
		}
		
		.contBox2 ul.btn2col li p.btnS {
			margin-top: 25px;
		}
		
		.contBox2 ul.btn2col {
			margin-top: 20px;
		}
		
		.contBox2 ul.btn2col li {
			/*margin-top: 0;*/
		}
		
		.contBox2 ul.btn2col li:first-child {
			margin-top: 0;
		}
		
		.contBox2 ul.btn2col li p.btnS {
			margin-top: 0;
			padding: 0;
		}
	
	/*==============================================
						#online
	==============================================*/
	
	
	.adjust{
		margin: 30px 0 10px;
	}
	
	.credit{}
		
		/*
		.credit ul{
			display:table;
			margin:0px auto 10px;
			padding:0 5%;
			width:90%;
			
		}
		
		.credit ul:last-child{
			margin:0 auto 30px;
		}
		
		.credit ul li{
			display:table-cell;
			padding: 0 4px;
			width:33.3%;
			height:auto;
		}
		
		.credit ul li img{
			vertical-align:middle;
			width:100%;
			height:auto;
		}
		*/
		
		
		.credit ul{
			box-sizing: border-box;
			display: block;
			overflow: hidden;
			margin:0px auto 10px;
			padding:0 5%;
			width:90%;
			
		}
		
		.credit ul:last-child{
			margin:0 auto 30px;
		}
		
		.credit ul li{
			box-sizing: border-box;
			display: block;
			float: left;
			padding: 0 4px;
			width:33.3%;
			height:auto;
		}
		
		.credit ul li img{
			vertical-align:middle;
			width:100%;
			height:auto;
		}
		
		.credit ul li:last-child img{
			width:80%;
		}
		
		.credit ul li:first-child img{
			margin-top: 15%;
		}
	
	
	
	.tcBox{
		margin-top:15px;
	}
	
		.tcHead {
			text-align: center;
		}
		
		.tcBox .row {
			display: inherit;
		}
		
		.tcBox .row .tcL {
			display: inherit;
			width: 100%;
			box-sizing: border-box;
			text-align: center;
		}
		
		.tcBox .row .tcL .tel {
			font-size:257%;
			line-height:1;
		}
	
		
		.tcBox .row .tcL p {
				text-align: left;		
		}
	
		
		.tcBox .row tcR {
			display: inherit;
			width: 100%;
			box-sizing: border-box;
		}
		/*追加分*/
.br_sp{
	display: block;
}

}




#localNavi div.row p .arrowOrange {
	display:block;
	background: rgba(0, 0, 0, 0) url("/foreign/en/common/images/arrowOrange.png") no-repeat scroll left 8px / 13px auto;
	padding:4px 0 4px 20px;
	margin-left:10px;
	line-height:21px;
	}
#localNavi div.row p.thrdNavi,
#localNavi div.row p.noline {
    background: none;
  border: none;
  padding-bottom: 0;
}
#localNavi div.row p.noline {
  padding-top: 0;
}
#localNavi div.row p.bottom {
    background: none;
  padding-top: 0;
}
@media screen and (max-width: 767px){
  
  #localNavi div.row p.thrdNavi {
      display: none;
  }
  #localNavi div.row p a.arrowOrange {
    display: block;
    padding: 13px 30px 13px 10px;
    color: #ffffff;
    line-height: 125%;
    background: url(/foreign/en/common/images/iconArrowW.png) no-repeat;
    background-position: center right;
    background-size: 24px 15px;
  	margin-left:0;
  }
  #localNavi div.row p.noline,
  #localNavi div.row p.bottom {
    background: #2673b8;
        border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-bottom: none;
  }
	
}



/*1809_add
-------------------------------------------------------------------------------------------------------------------------------------*/
.indexBoxInner.outside {	width: 100%;	background: #fff;	border: solid 5px #f6f6f3;	box-sizing: border-box;}
.indexBoxInner.outside .btmBox p.passName a {	font-size: 	125%;}

/*==============================================
			#all.html/twoday.html/kawagoe.html/kawagoe_pre.html
==============================================*/	
ul.att li {	margin-left: 1em;	text-indent: -1em}
ul.att li::before {	content: "*";}
ul.att02 li {	margin-left: 1em;	text-indent: -1em}
ul.att02 li::before {	content: "・";}

.block-combination {	text-align: center;}

.block {	margin-bottom: 25px;}
.block .img {	margin-bottom: 15px; background: #fff; text-align: center;}
.block .areattl {	padding: 15px;	background: #1665b1;	color: #fff;	font-size: 20px;}
.block .txt {	margin-bottom: 20px;}
.block table {	width: 100%;	margin-bottom: 20px;	border-left: solid 1px #e0e0e0;	border-top: solid 1px #e0e0e0;}
.block table th {	width: 30%;}
.block table td, .block table th {	padding: 15px;	background: #fff;	border-right: solid 1px #e0e0e0;	border-bottom: solid 1px #e0e0e0;}
.block table td.gray,
.block table th.gray { background: #f6f6f3;}

.ttl-place {	margin-bottom: 10px; color: #1665b1; font-size: 16px;}
.att-place {	margin-top: 10px;}

.priceatt {	margin-top: 15px;}

@media screen and (max-width:767px) {
	.block-combination img { width: 100%; height: auto;}
	
	.block .img.free img { width: 100%; height: auto;}
}


/*==============================================
					#online
==============================================*/
p.btnS{	margin-top: 0;}

.block-step { margin-top: 25px;	padding: 30px;	background: #eeeeee;}
.block-step dl {	margin-bottom: 30px;}
.block-step dl:last-child {	margin-bottom: 0;}
.block-step dt { display: inline-block;	margin-bottom: 15px;	padding: 10px 30px;	background: #3050a0;	border-radius: 5px;	color: #fff;}

@media screen and (max-width:767px) {
.block-step {	padding: 20px;}
}


/*==============================================
				clearfix
==============================================*/
.clearfix:after {	clear: both;	height: 0;	visibility: hidden;	display: block;	content: ".";}
.clearfix {	display: inline-table;}
/*\*/
*html .clearfix {	height: 1%;}
.clearfix {	display: block;}
/**/

/*1809_add_end
-------------------------------------------------------------------------------------------------------------------------------------*/